GDBserver

Public Attributes | List of all members
ipa_trace_buffer_control Struct Reference

## Public Attributes
uintptr_t | start
uintptr_t | free
uintptr_t | end_free
uintptr_t | wrap

## Detailed Description

Definition at line 1039 of file tracepoint.c.

## Member Data Documentation

## ◆ end_free

uintptr_t ipa_trace_buffer_control::end_free

Definition at line 1043 of file tracepoint.c.

Referenced by clear_inferior_trace_buffer().

## ◆ free

uintptr_t ipa_trace_buffer_control::free

Definition at line 1042 of file tracepoint.c.

Referenced by clear_inferior_trace_buffer().

## ◆ start

uintptr_t ipa_trace_buffer_control::start

Definition at line 1041 of file tracepoint.c.

Referenced by clear_inferior_trace_buffer().

## ◆ wrap

uintptr_t ipa_trace_buffer_control::wrap

Definition at line 1044 of file tracepoint.c.

Referenced by clear_inferior_trace_buffer().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c